<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles/Peter_project.scss">
    <title>Green answer</title>
</head>
<img src="Images/logo.png" id="logo">
<h1>Green answer</h1>
    <header>
        <nav>
            <ul>
                <li><a class = "lien" href = "Peter_project_Acceuil.html" ><h3>Accueil</h3></a></li><!--
            --><li><a class = "lien" href = "Peter_project.html" ><h3>Questionnaires</h3></a></li><!--
            --><li><a class = "lien"><h3>Qui sommes nous?</h3></a></li><!--
            --><li><a class = "lien"><h3>Contacts</h3></a></li>
            </ul>
        </nav>
    </header>
    <body>
    <container>
        <div id= "question1">
            <h2>Question 1</h2>
                <input type="checkbox" id ="question1__check1"><label>Lorem Ipsum</label><br>
                <img src="Images/fleche_droite.png" id="question1__fleche1">
                <input type="checkbox" id ="question1__check1_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question1__check1_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question2">
                <h2>Question 2</h2>
                <input type="checkbox" id ="question2__check2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question2__check2_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question2__check2_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question3">
                <h2>Question 3</h2>
                <input type="checkbox" id ="question3__check3"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question3__check3_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question3__check3_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question4">
                <h2>Question 4</h2>
                <input type="checkbox" id ="question4__check4"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question4__check4_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question4__check4_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question5">
                <h2>Question 5</h2>
                <input type="checkbox" id ="question5__check5"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question5__check5_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question5__check5_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question6">
                <h2>Question 6</h2>
                <input type="checkbox" id ="question6__check6"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question6__check6_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question6__check6_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question7">
                <h2>Question 7</h2>
                <input type="checkbox" id ="question7__check7"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question7__check7_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question7__check7_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question8">
                <h2>Question 8</h2>
                <input type="checkbox" id ="question8__check8"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question8__check8_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question8__check8_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question9">
                <h2>Question 9</h2>
                <input type="checkbox" id ="question9__check9"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question9__check9_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question9__check9_3"><label>Lorem Ipsum</label>
        </div>
        <div id= "question10">
                <h2>Question 10</h2>
                <input type="checkbox" id ="question10__check10"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question10__check10_2"><label>Lorem Ipsum</label><br>
                <input type="checkbox" id ="question10__check10_3"><label>Lorem Ipsum</label>
        </div>
            <div id= "question2_phone">
                    <h2>Question 2</h2>
                    <input type="checkbox" id ="question2_phone__check2"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question2_phone__fleche2">
                    <input type="checkbox" id ="question2_phone__check2"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question2_phone__check2"><label>Lorem Ipsum</label>
            </div>
            <div id= "question3_phone">
                    <h2>Question 3</h2>
                    <input type="checkbox" id ="question3_phone__echeck3"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question3_phone__fleche3">
                    <input type="checkbox" id ="question3_phone__check3"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question3_phone__check3"><label>Lorem Ipsum</label>
            </div>
            <div id= "question4_phone">
                    <h2>Question 4</h2>
                    <input type="checkbox" id ="question4_phone__check4"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question4_phone__fleche4">
                    <input type="checkbox" id ="question4_phone__check4"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question4_phone__check4"><label>Lorem Ipsum</label>
            </div>
            <div id= "question5_phone">
                    <h2>Question 5</h2>
                    <input type="checkbox" id ="question5_phone__check5"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question5_phone__fleche5">
                    <input type="checkbox" id ="question5_phone__check5"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question5_phone__check5"><label>Lorem Ipsum</label>
            </div>
            <div id= "question6_phone">
                    <h2>Question 6</h2>
                    <input type="checkbox" id ="question6_phone__check6"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question6_phone__fleche6">
                    <input type="checkbox" id ="question6_phone__check6"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question6_phone__check6"><label>Lorem Ipsum</label>
            </div>
            <div id= "question7_phone">
                    <h2>Question 7</h2>
                    <input type="checkbox" id ="question7_phone__check7"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question7_phone__fleche7">
                    <input type="checkbox" id ="question7_phone__check7"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question7_phone__check7"><label>Lorem Ipsum</label>
            </div>
            <div id= "question8_phone">
                    <h2>Question 8</h2>
                    <input type="checkbox" id ="question8_phone__check8"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question8_phone__fleche8">
                    <input type="checkbox" id ="question8_phone__check8"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question8_phone__check8"><label>Lorem Ipsum</label>
            </div>
            <div id= "question9_phone">
                    <h2>Question 9</h2>
                    <input type="checkbox" id ="question9_phone__check9"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question9_phone__fleche9">
                    <input type="checkbox" id ="question9_phone__check9"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question9_phone__check9"><label>Lorem Ipsum</label>
            </div>
            <div id= "question10_phone">
                    <h2>Question 10</h2>
                    <input type="checkbox" id ="question10_phone__check10"><label>Lorem Ipsum</label><br>
                    <img src="Images/fleche_droite.png" id="question10_phone__fleche10">
                    <input type="checkbox" id ="question10_phone__check10"><label>Lorem Ipsum</label><br>
                    <input type="checkbox" id ="question10_phone__check10"><label>Lorem Ipsum</label>
            </div>
            <div>
            <h2 id="fin">Resulat:</h2>
            <div id="resultat"></div>
        </div>
    </container>
        <div id="validation">
            <h2>C'est partie!</h2>
        </div>
        <script type="text/javascript" src="Peter_project.js">
        </script>
        
    </body>
    <footer class= contacts></footer>
</html>